/* Styles for scrolling layers and scrollbars  */
div#holder1 {
	position:absolute;
	width:510px;
	height:125px;
	overflow:hidden;
	z-index:100;
	visibility: hidden;
}
div#wn1  {
	position:absolute;
	left:0;
	top:0;
	width:510px;
	height:125px;
	clip:rect(0, 485px, 125px, 0);
	overflow:hidden;
	z-index:1;
	visibility: hidden;
  }
/* op7 needs width set here too (?) */  
div#lyr1 { width: 480px }
div.content {
	position:absolute;
	left:0;
	top:0;
	z-index:1;
	visibility: hidden;
}  

/* Set small font-size or size/position of div's will be off in some browsers  */
div#scrollbar1 {
	position:absolute;
	right:5px;
	top:0;
	width:18px;
	height:125px;
	font-size:1px;
	z-index:2;
	visibility: hidden;
}
div#track1 {
	position:absolute;
	left:0;
	top:16px;
	width:18px;
	height:91px;
	background: url("../images/track.gif");
	z-index:1;
	visibility: hidden;
}
div#dragBar1 {
	position:absolute;
	left:1px;
	top:1px;
	width:10px;
	height:20px;
	text-align: center;
	margin-left: 3px;
	z-index:1;
	background-color: #4C4C4C;
	visibility: hidden;
}
div#up1 {
	position:absolute;
	left:0;
	top:0;
	z-index:2;
	visibility: hidden;
}  
div#down1 {
	position:absolute;
	left:0;
	bottom:0;
	z-index:3;
	visibility: hidden;
}  
div#holder1 ul li{	
	padding: 0px 0px 10px 0px;
}













div#holder2 {
	position:absolute;
	width:510px;
	height:125px;
	overflow:hidden;
	z-index:100;
	visibility: hidden;
}
div#wn2  {
	position:absolute;
	left:0;
	top:0;
	width:510px;
	height:125px;
	clip:rect(0, 485px, 125px, 0);
	overflow:hidden;
	z-index:1;
	visibility: hidden;
  }
/* op7 needs width set here too (?) */  
div#lyr2 { width: 480px }
div.content {
	position:absolute;
	left:0;
	top:0;
	z-index:1;
	visibility: hidden;
}  

/* Set small font-size or size/position of div's will be off in some browsers  */
div#scrollbar2 {
	position:absolute;
	right:5px;
	top:0;
	width:18px;
	height:125px;
	font-size:1px;
	z-index:2;
	visibility: hidden;
}
div#track2 {
	position:absolute;
	left:0;
	top:16px;
	width:18px;
	height:91px;
	background: url("../images/track.gif");
	z-index:1;
	visibility: hidden;
}
div#dragBar2 {
	position:absolute;
	left:1px;
	top:1px;
	width:10px;
	height:20px;
	text-align: center;
	margin-left: 3px;
	z-index:1;
	background-color: #4C4C4C;
	visibility: hidden;
}
div#up2 {
	position:absolute;
	left:0;
	top:0;
	z-index:2;
	visibility: hidden;
}  
div#down2 {
	position:absolute;
	left:0;
	bottom:0;
	z-index:3;
	visibility: hidden;
}  
div#holder2 ul li{	
	padding: 0px 0px 10px 0px;
}



